Subject: [seamoby] Issues list finally updated

From: Pat Calhoun <[email-masked]>
Date: Wed, 1 Aug 2001 07:26:44 -0700

All,

I have updated the issues list, and want to make sure that I've 
done it properly. If you notice anything that doesn't seem right,
please let me know. I've created an "Update" section on each issue.

Currently, the issues that appear to need to be discussed in London
are 2, 4, 5 and 7.

PatC